/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	border          :   0.75pt solid #808080;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	}
div#e70             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e69            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website032008.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 276.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
div#e68             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e67             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e66              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e65              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e64             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e63             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e62             { /* • Single and multi-vane ... */
	position        : absolute;
	left            : 231.00pt;
	top             : 427.50pt;
	width           : 142.50pt;
	height          :  90.00pt;
	}
h5#e61              { /* C Series Pumps  */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 231.75pt;
	top             : 286.50pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
div#e60             {
	background-color: transparent;
	position        : absolute;
	left            : 372.75pt;
	top             : 287.25pt;
	width           : 285.00pt;
	height          : 213.00pt;
	}
h4#e59              { /* Sewage & Wastewater Cutt... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 252.00pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e58             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e57             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a57               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e56             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a56               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e55             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a55               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e54             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a54               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e53             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a53               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e52             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a52               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e51             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a51               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e50            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e49             { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  32.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a49               { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e48             { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 108.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a48               { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	text-align      : center;
	position        : absolute;
	left            : 177.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a47               { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	}
div#e46             { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 246.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a46               { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e45            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website031019.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 176.25pt;
	width           : 447.75pt;
	height          :  63.75pt;
	}
span#e44            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e42            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e41            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e40            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e39            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e38            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e37            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e36            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e35            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website032006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 303.00pt;
	width           :  90.00pt;
	height          : 124.50pt;
	}
div#e33             { /* \ \Series\ \\ \Model\ \<... */
	position        : absolute;
	left            : 685.50pt;
	top             : 551.25pt;
	width           :   6.00pt;
	height          : 285.00pt;
	}
span#e32            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website032005.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 524.25pt;
	width           : 379.50pt;
	height          : 265.50pt;
	}
h4#e31              { /* C Series Spec Sheet */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 372.00pt;
	top             : 506.25pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
a#a31               { /* C Series Spec Sheet */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
span#e30            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website032004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 307.50pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e29              { /* Dewatering Single Phase */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 291.00pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
h4#e28              { /* HS - Trash Handling */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 314.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a28               { /* HS - Trash Handling */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e27              { /* LB - General Dewatering */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 327.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a27               { /* LB - General Dewatering */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e26              { /* NK - Heavy Duty, High He... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 339.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a26               { /* NK - Heavy Duty, High He... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e25              { /* LS - Ground Level Draina... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 352.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a25               { /* LS - Ground Level Draina... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e24            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website032003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 435.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e23              { /* Dewatering Three Phase */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 419.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e22              { /* GSZ - High Volume Dewate... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 442.50pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
a#a22               { /* GSZ - High Volume Dewate... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e21              { /* KRS - High Volume, Extra... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 455.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a21               { /* KRS - High Volume, Extra... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e20              { /* KTV - Lightweight, Compa... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 468.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a20               { /* KTV - Lightweight, Compa... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e19              { /* KTZ - High Head & High V... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 480.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a19               { /* KTZ - High Head & High V... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e18              { /* LH - Extra High Head & H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 494.25pt;
	width           : 189.00pt;
	height          :  12.75pt;
	}
a#a18               { /* LH - Extra High Head & H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e17              { /* Accessories */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 506.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a17               { /* Accessories */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e16            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website032002.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 563.25pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e15              { /* Sewage & Wastewater */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e14              { /* B - Non-Clog */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 570.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a14               { /* B - Non-Clog */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e13              { /* C - Cutter  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 582.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a13               { /* C - Cutter  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	}
h4#e12              { /* MG - Grinder */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 595.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a12               { /* MG - Grinder */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e11              { /* U - Vortex Impeller */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 608.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a11               { /* U - Vortex Impeller */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e10              { /* SF/Q - Stainless Steel */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 621.75pt;
	width           : 189.00pt;
	height          :  14.25pt;
	}
a#a10               { /* SF/Q - Stainless Steel */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e9               { /* Vancs - Corrosion Resist... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 634.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a9                { /* Vancs - Corrosion Resist... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e8             { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website032001.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 690.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e7               { /* Engine Powered & Generat... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 674.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e6               { /* EPT - Trash Handling  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 697.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a6                { /* EPT - Trash Handling  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e5               { /* TD - Diaphragm */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 710.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a5                { /* TD - Diaphragm */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e4               { /* TE - Centrifugal  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 723.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a4                { /* TE - Centrifugal  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e3               { /* THP - High Pressure   */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 735.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a3                { /* THP - High Pressure   */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e2               { /* TPC - Portable Generator... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 748.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a2                { /* TPC - Portable Generator... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e1               { /* Literature: */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 252.00pt;
	width           : 125.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
